			.list_carousel_wrap {
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				border-radius: 1px;
				clear:both;
				min-height:195px;
				overflow:hidden;
				display:block;
			}
		
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 12px;
				color: #000;
				text-align: center;
				
				padding: 0;
				margin:0px 15px;
				float:left;
				display:block;
				min-width:px;
				min-height:px;
				position:relative;
				width:283px;
				height:283px;				
				}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			span#controls  .pf_prev, span#controls  .cat_prev {
			background-image: url(../images/prevBtn.png);
			background-position: center center;
			background-color: #F25C02;
			background-repeat: no-repeat;
			cursor: pointer;
			display: block;
			float: left;
			padding: 15px;
			margin-right:2px;
			}
			span#controls .pf_next, span#controls .cat_next {
			background-image: url(../images/nextBtn.png);
			background-position: center center;
			background-color: #F25C02;
			background-repeat: no-repeat;
			cursor: pointer;
			display: block;
			float: left;
			padding: 15px;
			}
			span#controls .pf_next:hover, span#controls .cat_next:hover, span#controls .pf_prev:hover, span#controls .cat_prev:hover {
			background-color:#333333 !important;
		
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			
span#controls {
    display: block;
    left: 90.7%;
    position: absolute;
    top: 0;
}
#controls {
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: left;
    z-index: 5;
}

